Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# dcfp_section_stype Struct Reference

`#include <dcfp.h>`

List of all members.

## Public Attributes
char * | name
dcfp_var_struct * | globalvars
dcfp_section_stype * | sections
dcfp_section_stype * | next

## Member Data Documentation

dcfp_var_struct* dcfp_section_stype::globalvars

char* dcfp_section_stype::name

struct dcfp_section_stype* dcfp_section_stype::next

struct dcfp_section_stype* dcfp_section_stype::sections

The documentation for this struct was generated from the following file:

- dcfp.h